;==============================================================================
;
; Couninst.ini
;
; Copyright (C) 2008-2011 D-Link Corporation
; All Rights Reserved.
;
; Version 4.0.0 2011/03/24
;
;==============================================================================

;------------------------------------------------------------------------------
; Screen Font
;------------------------------------------------------------------------------
[FONT]
;Windows
STANDARD=Arial,11,RUSSIAN
INFORMATION=Arial,11,RUSSIAN,BOLD
TITLE=Arial,16,RUSSIAN,BOLD
;Windows Vista
STANDARD_VISTA=Segoe UI,12,RUSSIAN
INFORMATION_VISTA=Segoe UI,12,RUSSIAN,BOLD
TITLE_VISTA=Segoe UI,16,RUSSIAN,BOLD

;------------------------------------------------------------------------------
; Screen Message
;------------------------------------------------------------------------------
[INFO]
CLASSNAME=SHAREPORT_PLUS_UNINSTALLER

[MESSAGE]
TITLE=Деинсталляция SharePort Plus
CHECK_00=Вы действительно хотите деинсталлировать SharePort Plus?

;------------------------------------------------------------------------------
; Error Message
;------------------------------------------------------------------------------
[ERROR]
TITLE=Деинсталлятор SharePort Plus
MESSAGE_00=Невозможно найти информацию о деинсталляции. Деинсталляция будет остановлена.
MESSAGE_01=Деинсталляция выполняется другим пользователем. Деинсталляция будет остановлена.
MESSAGE_02=Произошла системная ошибка. Деинсталляция будет остановлена.
MESSAGE_03=Ошибка удаления записей о регистрации. Деинсталляция будет остановлена.
MESSAGE_04=В настоящее время используется SharePort Plus. Деинсталляция будет остановлена.
MESSAGE_05=%s не обнаружено. Деинсталляция будет остановлена.
MESSAGE_06=Для того, чтобы деинсталлировать приложение необходимо зарегистрироваться в группе Администратор.
MESSAGE_10=Ошибка удаления %s. Деинсталляция будет остановлена.
MESSAGE_11=Невозможно удалить SharePort Plus так как в настоящее время подключен сервер. Завершите соединение и выполните деинсталляцию SharePort Plus.
MESSAGE_12=Деинсталлятор SharePort Plus уже используется другим пользователем.\nДеинсталлятор SharePort Plus будет закрыт.

;------------------------------------------------------------------------------
; Screen Information
;------------------------------------------------------------------------------
[TITLE]
TITLE=Деинсталлятор SharePort Plus

[BUTTON]
CANCEL=Отмена
BACK=< &Назад
NEXT=&Вперед >
FINISH=&Завершение
REFINISH=&Перезапуск

[BIT_LABEL]
UNINSTALL_TITLE=Деинсталляция SharePort Plus
UNINSTALL_CONTENTS=Выполняется деинсталляция SharePort Plus.

[LABEL]
UNINSTALL_00=Данный Мастер выполнит деинсталляцию SharePort Plus. Пожалуйста, подождите несколько минут. 
UNINSTALL_01=Статус:
UNINSTALL_02=Системные настройки изменены...
UNINSTALL_03=%s удалено...
FINISH_00=Деинсталляция SharePort Plus завершена
FINISH_01=SharePort Plus удалена с ПК.
FINISH_02=Необходимо перезапустить Windows, чтобы завершить деинсталляцию SharePort Plus.
FINISH_03=Прежде чем продолжить, пожалуйста, сохраните изменения, а затем закройте все приложения.
